.wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] {
        background: var(--mc-bg500);
        border-radius: 10px;
        width: 100%;
        overflow: hidden;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] {
          background: transparent;
        }
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] {
          border-radius: 0;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__controls {
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 13;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        pointer-events: none;
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control {
        position: relative;
        display: flex;
        align-items: center;
        width: 30px;
        height: 100%;
        padding: 5px;
        color: var(--mc-baseMain);
        background: none;
        cursor: pointer;
        border: none;
        transition: all 0.3s ease-out;
        pointer-events: initial;
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
        background: linear-gradient(90deg, var(--mc-bg500), var(--mc-bg700-o0));
        display: block;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
          background: linear-gradient(90deg, var(--mc-bg500) 65%, var(--mc-bg700-o0) 100%);
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:disabled {
        display: none;
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
        display: none;
        line-height: 1;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
          display: block;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control svg {
        transform: var(--wlc-category-menu-svg-transform, none);
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
        --wlc-category-menu-svg-transform: rotate(90deg);
        margin: 0 auto 0 10px;
        justify-content: flex-start;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
          margin: 0 auto 0 0;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
        --wlc-category-menu-svg-transform: rotate(-90deg);
        margin: 0 10px 0 auto;
        justify-content: flex-end;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
          margin: 0 0 0 auto;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next:before {
        transform: scaleX(-1);
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:hover {
          color: var(--mc-main);
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__content {
        padding: 0 10px;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-category-menu__content {
          padding: 0 5px;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu {
        grid-gap: 10px;
        display: block;
        grid-auto-columns: auto;
        grid-auto-flow: column;
        align-items: center;
        width: 100%;
      }
      @media (min-width: 1024px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu {
          grid-gap: 30px;
        }
      }
      @media (min-width: 1420px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu {
          grid-gap: 60px;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        padding: 15px 5px;
        position: relative;
        display: block;
        text-decoration: none;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          padding: 8px 15px 5px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          padding: 8px 20px 5px;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link-text {
        position: relative;
        display: inline-block;
        padding: 5px 0;
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link-text:before {
        display: none;
        content: '';
        position: absolute;
        bottom: -3px;
        left: 0;
        width: 100%;
        height: 3px;
        background: var(--mc-main);
        transform: scaleX(0.5);
        opacity: 0;
        transition: all 0.5s cubic-bezier(0.6, 0.1, 0.05, 1.5);
        pointer-events: none;
        border-radius: 4px;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link-text:before {
          display: block;
        }
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link.active {
        color: var(--mc-main);
        font-weight: 700;
      }
      .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link.active .wlc-menu__link-text:before {
        transform: scaleX(1);
        opacity: 1;
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover:not(.active) {
          color: var(--mc-baseMain);
        }
        .wlc-category-menu--theme-default[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover:not(.active) .wlc-menu__link-text:before {
          transform: scaleX(1);
          opacity: 1;
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] {
        position: relative;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__controls {
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 13;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        pointer-events: none;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control {
        position: relative;
        display: flex;
        align-items: center;
        width: 30px;
        height: 100%;
        padding: 5px;
        color: var(--mc-baseMain);
        background: none;
        cursor: pointer;
        border: none;
        transition: all 0.3s ease-out;
        pointer-events: initial;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
        background: linear-gradient(90deg, var(--mc-bg), var(--mc-bg-o0));
        display: block;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
          background: linear-gradient(90deg, var(--mc-bg) 65%, var(--mc-bg-o0) 100%);
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:disabled {
        display: none;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
        display: none;
        line-height: 1;
        transform: translateY(-7px);
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
          display: block;
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control svg {
        transform: var(--wlc-category-menu-svg-transform, none);
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
        --wlc-category-menu-svg-transform: rotate(90deg);
        margin: 0 auto 0 0;
        justify-content: flex-start;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
        --wlc-category-menu-svg-transform: rotate(-90deg);
        margin: 0 0 0 auto;
        justify-content: flex-end;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next:before {
        transform: scaleX(-1);
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:hover {
          color: var(--mc-main);
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__content {
        padding: 0;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__content {
          padding: 0 10px;
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__item {
        padding: 10px 0 0;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        width: 90px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-decoration: none;
        transition: all 0.25s ease-out;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          width: 100px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          width: 130px;
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link-text {
        width: 100%;
        white-space: nowrap;
        text-align: center;
        overflow: hidden;
        text-overflow: ellipsis;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link.active {
        color: var(--mc-main);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        transform: none;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link.active {
          transform: translateY(-5px);
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link.active .wlc-menu__icon:before {
        background: var(--mc-bg300);
        opacity: 1;
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover:not(.active) {
          transform: translateY(-5px);
        }
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover:not(.active) .wlc-menu__icon:before {
          opacity: 1;
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
        width: 70px;
        height: 70px;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        margin-bottom: 10px;
        background: var(--mc-bg500);
        border-radius: 10px;
        transition: all 0.15s ease-out;
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
          width: 86px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
          height: 86px;
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon img,
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
        width: 40px;
        height: 40px;
        position: relative;
        z-index: 1;
        max-width: 100%;
        max-height: 100%;
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon img,
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
          width: 50px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon img,
        .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
          height: 50px;
        }
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon img {
        display: block;
        object-fit: contain;
        object-position: center;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg,
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg path {
        transition: fill 0.3s ease-out;
      }
      .wlc-category-menu--theme-with-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        display: block;
        width: 100%;
        height: 100%;
        background: var(--mc-bg300);
        border-radius: inherit;
        opacity: 0;
        transition: all 0.5s ease-out;
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] {
        padding: 0;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] {
          padding: 5px 0 0;
        }
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] {
          padding: 0;
        }
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control {
        width: 40px;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control {
          width: 30px;
        }
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
        transform: translateY(5px);
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
          transform: none;
        }
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link {
        width: 80px;
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          width: 100px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          width: 130px;
        }
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link.active {
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        transform: none;
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link.active .wlc-menu__icon {
        transform: none;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link.active .wlc-menu__icon {
          transform: scale(1.15);
        }
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link.active {
          font-style: normal;
          font-weight: 700;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover:not(.active) {
          transform: none;
        }
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover:not(.active) .wlc-menu__icon {
          transform: translateY(-5px);
        }
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          font-style: normal;
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
        height: 50px;
        background: none;
        transform-origin: bottom;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
          height: 70px;
        }
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon:before {
        display: none;
      }
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg,
      .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon img {
        width: 50px;
        height: 50px;
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg,
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon img {
          width: 70px;
        }
      }
      @media (min-width: 900px) {
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg,
        .wlc-category-menu--theme-with-icons.wlc-category-menu--theme-mod-big-icons[_nghost-wlc-app-c3914343325] .wlc-menu__icon img {
          height: 70px;
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] {
        background: var(--mc-bg500);
        border-radius: 10px;
        width: 100%;
        overflow: hidden;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] {
          background: transparent;
        }
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] {
          border-radius: 0;
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__controls {
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 13;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        pointer-events: none;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control {
        position: relative;
        display: flex;
        align-items: center;
        width: 30px;
        height: 100%;
        color: var(--mc-baseMain);
        background: none;
        cursor: pointer;
        border: none;
        transition: all 0.3s ease-out;
        pointer-events: initial;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
        background: linear-gradient(90deg, var(--mc-bg500), var(--mc-bg700-o0));
        display: block;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
          background: linear-gradient(90deg, var(--mc-bg500) 65%, var(--mc-bg700-o0) 100%);
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:disabled {
        display: none;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
        display: none;
        line-height: 1;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
          display: block;
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control svg {
        transform: var(--wlc-category-menu-svg-transform, none);
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
        --wlc-category-menu-svg-transform: rotate(90deg);
        margin: 0 auto 0 10px;
        justify-content: flex-start;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
          margin: 0 auto 0 0;
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
        --wlc-category-menu-svg-transform: rotate(-90deg);
        margin: 0 10px 0 auto;
        justify-content: flex-end;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
          margin: 0 0 0 auto;
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next:before {
        transform: scaleX(-1);
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:hover {
          color: var(--mc-main);
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-category-menu__content {
        padding: 0;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link {
        height: 60px;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        transition: all 0.3s linear;
        position: relative;
        display: flex;
        align-items: center;
        padding: 0;
        line-height: 1;
        text-decoration: none;
      }
      @media (min-width: 1200px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          height: 80px;
        }
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          padding: 0 10px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          padding: 0 15px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          padding: 0 20px;
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link.active {
        color: var(--mc-main);
        font-weight: 700;
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover {
          background: var(--mc-bg300-o6);
        }
        .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover svg {
          animation: iconScale 0.6s ease-out;
        }
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin: 0 5px 0 0;
        color: inherit;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
        width: 20px;
        height: 20px;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg,
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg path {
        fill: currentColor;
      }
      .wlc-category-menu--theme-icons-compact[_nghost-wlc-app-c3914343325] .wlc-menu__icon img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
        object-position: center;
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] {
        background: transparent;
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-category-menu__content {
        padding: 0;
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
        margin: 0 auto 0 0;
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
        margin: 0 0 0 auto;
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
        background: linear-gradient(90deg, var(--mc-bg), var(--mc-bg-o0));
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
          background: linear-gradient(90deg, var(--mc-bg) 65%, var(--mc-bg-o0) 100%);
        }
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__item {
        padding: 0 30px 0 10px;
      }
      @media (min-width: 1200px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__item {
          padding: 0 30px 0 10px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__item {
          padding: 0 20px;
        }
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__link {
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
        height: auto;
        padding: 13px 0 12px;
        line-height: 1;
        text-transform: capitalize;
        background: none;
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__link:before {
        display: none;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 3px;
        background: var(--mc-main);
        transform: scaleX(0.5);
        opacity: 0;
        transition: all 0.5s cubic-bezier(0.6, 0.1, 0.05, 1.5);
        pointer-events: none;
        border-radius: 4px;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__link:before {
          display: block;
        }
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__link.active:before {
        transform: scaleX(1);
        opacity: 1;
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__link:hover:not(.active):before {
          transform: scaleX(1);
          opacity: 1;
        }
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__link {
          font-style: normal;
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.45;
          line-height: 1;
        }
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
        width: 18px;
        height: 18px;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
          width: 20px;
        }
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
          height: 20px;
        }
      }
      .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
        width: 18px;
        height: 18px;
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
          width: 20px;
        }
      }
      @media (min-width: 768px) {
        .wlc-category-menu--theme-icons-compact.wlc-category-menu--theme-mod-underlined[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
          height: 20px;
        }
      }
      @media all {
        @keyframes iconScale {
          55% {
            transform: scale(1.25) rotate(10deg);
          }
          to {
            transform: scale(1) rotate(0);
          }
        }
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 5px;
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__item.active > .wlc-menu__link {
        transition: all 0.3s linear;
        color: var(--mc-baseMain);
        background: var(--mc-main);
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325]
        .wlc-menu[_ngcontent-wlc-app-c3914343325]
        .wlc-menu__item.active
        > .wlc-menu__link
        .wlc-menu__icon-arrow {
        transition: all 0.3s linear;
        transform: rotate(180deg);
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325]
        .wlc-menu[_ngcontent-wlc-app-c3914343325]
        .wlc-menu__item--dropdown
        > .wlc-menu__link
        .wlc-icon {
        transform: rotate(0);
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__item--dropdown .wlc-menu__icon {
        display: block;
        margin-right: 5px;
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__item--dropdown .wlc-menu__icon svg {
        max-width: 20px;
        height: auto;
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__link {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        z-index: 2;
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 10px 15px;
        text-decoration: none;
        background: var(--mc-bg500);
        cursor: pointer;
        border-radius: 10px;
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__link.active {
        transition: background 0.3s linear;
        background: var(--mc-main);
      }
      @media (pointer: fine) {
        .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__link.active:hover {
          background: var(--mc-main);
        }
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__link .wlc-menu__icon-arrow {
        transition: all 0.3s linear;
        margin-left: auto;
        transform: rotate(-90deg);
      }
      @media (pointer: fine) {
        .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__link:hover {
          transition: background 0.3s linear;
          background: var(--mc-bg500);
        }
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__submenu {
        margin-top: 5px;
        border-radius: 10px;
        background: var(--mc-bg500);
        overflow: hidden;
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__submenu .wlc-menu__link {
        background: transparent;
      }
      .wlc-category-menu--type-dropdown.wlc-category-menu--theme-mod-vertical[_nghost-wlc-app-c3914343325] .wlc-menu[_ngcontent-wlc-app-c3914343325] .wlc-menu__submenu .wlc-menu__link.active {
        transition: background 0.3s linear;
        background: var(--mc-bg500);
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] {
        position: relative;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__controls {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 13;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        pointer-events: none;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control {
        position: relative;
        display: flex;
        align-items: center;
        background: none;
        cursor: pointer;
        border: none;
        pointer-events: initial;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:disabled {
        display: none;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
        line-height: 1;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control svg {
        transform: var(--wlc-category-menu-svg-transform, none);
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
        --wlc-category-menu-svg-transform: ;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
        --wlc-category-menu-svg-transform: ;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-slider .swiper {
        display: flex;
        flex-direction: column;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-slider .swiper .swiper-pagination {
        position: initial;
        order: 1;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-category-menu__content {
        padding: 0 5px;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__item {
        display: flex;
        justify-content: center;
        padding: 15px 0 0;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__link {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.45;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 95%;
        text-decoration: none;
        transition: all 0.25s ease-out;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__link-text {
        width: 100%;
        white-space: nowrap;
        text-align: center;
        overflow: hidden;
        text-overflow: ellipsis;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__icon {
        width: 45px;
        height: 45px;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        margin-bottom: 10px;
        background: var(--mc-main);
        border-radius: 100px;
        transition: all 0.15s ease-out;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__icon img,
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg {
        width: 25px;
        height: 25px;
        position: relative;
        z-index: 1;
        max-width: 100%;
        max-height: 100%;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__icon img {
        display: block;
        object-fit: contain;
      }
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg,
      .wlc-category-menu--theme-mobile-app[_nghost-wlc-app-c3914343325] .wlc-menu__icon svg path {
        transition: fill 0.3s ease-out;
        fill: var(--mc-baseMain);
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] {
        position: relative;
        min-width: 0;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__controls {
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 13;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        pointer-events: none;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control {
        position: relative;
        display: flex;
        align-items: center;
        width: 30px;
        height: 100%;
        padding: 0;
        color: var(--mc-baseMain);
        background: none;
        cursor: pointer;
        border: none;
        transition: all 0.3s ease-out;
        pointer-events: initial;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:before {
        background: none;
        display: none;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:disabled {
        display: none;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
        display: none;
        line-height: 1;
      }
      @media (min-width: 1024px) {
        .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon {
          display: block;
        }
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control svg {
        transform: var(--wlc-category-menu-svg-transform, none);
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--prev {
        --wlc-category-menu-svg-transform: rotate(90deg);
        margin: 0 auto 0 0;
        justify-content: flex-start;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next {
        --wlc-category-menu-svg-transform: rotate(-90deg);
        margin: 0 0 0 auto;
        justify-content: flex-end;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control--next:before {
        transform: rotate(180deg) scaleX(1);
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__control:hover {
          color: var(--mc-baseThird);
        }
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__content[_ngcontent-wlc-app-c3914343325]:before {
        display: none;
        content: '';
        position: absolute;
        top: 50px;
        z-index: 13;
        width: 100%;
        height: 2px;
        background: var(--mc-baseMain);
      }
      @media (min-width: 1024px) {
        .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__content[_ngcontent-wlc-app-c3914343325]:before {
          display: block;
        }
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-category-menu__controls[_ngcontent-wlc-app-c3914343325] .wlc-icon-content {
        display: flex;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] {
        padding: 0;
      }
      @media (min-width: 1024px) {
        .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] {
          padding: 0 30px;
        }
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .swiper {
        z-index: 13;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu {
        position: relative;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__item {
        display: flex;
        align-items: center;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__item svg {
        width: 16px;
        height: 16px;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__item svg path {
        fill: currentColor;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__item .wlc-icon-content {
        display: flex;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__link {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        display: flex;
        align-items: center;
        padding: 15px;
        line-height: 1;
        text-decoration: none;
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__link.active {
        color: var(--mc-baseThird);
        font-weight: 700;
        border-bottom: 2px solid var(--mc-baseThird);
      }
      @media (pointer: fine) {
        .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__link:hover {
          color: var(--mc-baseThird);
        }
      }
      .wlc-category-menu--theme-wolf[_nghost-wlc-app-c3914343325] .wlc-menu--theme-wolf[_ngcontent-wlc-app-c3914343325] .wlc-menu__icon {
        width: 16px;
        height: 16px;
        margin: 0 10px 0 0;
      }
      .wlc-category-menu[_nghost-wlc-app-c3914343325] {
        position: relative;
      }
      .wlc-category-menu[_nghost-wlc-app-c3914343325] .wlc-slider .swiper-slide {
        width: auto;
      }
